@charset "utf-8";

/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	vertical-align: top;
}

a,
a:link {
	color: #040404;
	text-decoration: none;
}

a:visited {
	color: #040404;
}

a:hover {
	color: #040404;
}

a:active {
	color: #040404;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #333;
	font-size: 14px;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
}

#container {
	text-align: left;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

img {
	vertical-align: middle;
	width: 100%;
}

.container {
	width: 82%;
	max-width: 1440px;
	margin: 0 auto;
	box-sizing: border-box;
}

/*------------------------------------------------------------
	头部
------------------------------------------------------------*/
#gHeader {
	padding: 0 8%;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	z-index: 100;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0));
}

#gHeader .logo {
	margin-top: 17px;
	width: auto;
}

#gHeader .logo h1 {
	line-height: 1;
}

#gHeader .ss {
	width: 30px;
	text-align: right;
	line-height: 90px;
}

#gHeader .ss img {
	width: 24px;
	cursor: pointer;
	opacity: 0.8;
}

#gHeader .form {
	position: absolute;
	left: 0;
	top: 90px;
	right: 0;
	background: rgba(255, 255, 255, 0.8);
	padding: 40px 0;
	z-index: 100;
	display: none;
}

#gHeader .form form {
	width: 40%;
	max-width: 400px;
	margin: 0 auto;
	border: 1px solid #efefef;
	border-radius: 4px;
	overflow: hidden;
	position: relative;
}

#gHeader .form form input[type="text"] {
	width: 100%;
	line-height: 36px;
	padding: 0 90px 0 10px;
	box-sizing: border-box;
	background: #fff;
	border: none;
}

#gHeader .form form input[type="submit"] {
	width: 80px;
	line-height: 36px;
	padding: 0;
	background: #0056b5;
	color: #fff;
	border: none;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
}

#gHeader .form span {
	display: block;
	width: 35px;
	height: 35px;
	line-height: 30px;
	background: #0056b5;
	color: #fff;
	text-align: center;
	font-size: 32px;
	position: absolute;
	right: 8%;
	top: 20px;
	cursor: pointer;
}

#gHeader .tel {
	margin: 28px 30px 0;
}

#gHeader .tel a {
	display: block;
	padding: 0 15px;
	line-height: 34px;
	background: #0056b5;
	color: #fff;
	font-size: 17px;
	width: auto;
	border-radius: 17px
}

#gHeader .tel a img {
	width: 23px;
	margin-right: 5px;
}

#gHeader .yy a {
	display:block;
	line-height:32px;
	width:32px;
	text-align:center;
	border-radius:50%;
	background:#0056b5;
	color:#fff;
	margin:29px 0 0 10px
}

/*------------------------------------------------------------
	导航
------------------------------------------------------------*/

#gNavi ul.ul1>li {
	display: inline-block;
}

#gNavi ul.ul1>li>a {
	display: block;
	line-height: 90px;
	text-align: center;
	font-size: 18px;
	color: #333;
	padding: 0 25px;
}

#gNavi ul.ul1>li.on>a {
	font-weight: 600;
	color: #0056b5;
}

#gNavi ul.ul1>li .drop {
	position: absolute;
	top: 90px;
	left: 0;
	right: 0;
	z-index: 1000;
	background: rgba(255, 255, 255, 0.8);
	display: none;
}

#gNavi ul.ul1>li .drop .container {
	width: 78%;
}

#gNavi ul.ul1>li .drop .lbox {
	width: 74%;
}

#gNavi ul.ul1>li .drop1 {
	padding: 40px 0;
}

#gNavi ul.ul1>li .drop .lbox a {
	display: block;
	width: 33.33%;
	float: left;
	line-height: 40px;
	font-size: 15px;
	color: #333;
	padding: 0 8px 0 35px;
	box-sizing: border-box;
	position: relative;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

#gNavi ul.ul1>li .drop .lbox a:before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 25px;
	height: 25px;
	background: url(../../images/icon01_t.png) no-repeat center top;
	background-size: 25px;
}

#gNavi ul.ul1>li .drop .lbox a:nth-child(2):before {
	background-image: url(../../images/icon02_t.png);
}

#gNavi ul.ul1>li .drop .lbox a:nth-child(3):before {
	background-image: url(../../images/icon03_t.png);
}

#gNavi ul.ul1>li .drop .lbox a:nth-child(4):before {
	background-image: url(../../images/icon04_t.png);
}

#gNavi ul.ul1>li .drop .lbox a:nth-child(5):before {
	background-image: url(../../images/icon05_t.png);
}

#gNavi ul.ul1>li .drop .lbox a:nth-child(6):before {
	background-image: url(../../images/icon06_t.png);
}

#gNavi ul.ul1>li .drop .lbox a:nth-child(7):before {
	background-image: url(../../images/icon07_t.png);
}

#gNavi ul.ul1>li .drop .lbox a:nth-child(8):before {
	background-image: url(../../images/icon08_t.png);
}

#gNavi ul.ul1>li .drop .lbox a:hover {
	color: #0056b5;
}

#gNavi ul.ul1>li .drop .lbox a:hover:before {
	background-position: bottom center;
}

#gNavi ul.ul1>li .drop .rbox {
	width: 24%;
	position: relative;
}

#gNavi ul.ul1>li .drop .rbox h2 {
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, .3);
	color: #fff;
	text-align: center;
	line-height: 40px;
	font-weight: 500;
	font-size: 16px;
}

#gNavi ul.ul1>li .drop2 {
	text-align: center;
	padding: 30px 0;
}

#gNavi ul.ul1>li .drop2 a {
	display: inline-block;
	color: #333;
	font-size: 16px;
	margin: 0 20px;
}

#gNavi ul.ul1>li .drop2 a.on, #gNavi ul.ul1>li .drop2 a:hover {
	color: #0056b5;
}

/*------------------------------------------------------------
	底部
------------------------------------------------------------*/
#gFooter {
	background: url(../../images/bg2-1.jpg) no-repeat center;
	background-size: cover;
	padding-top: 50px;
	color: #fff;
	font-size: 15px;
}

#gFooter .ul {
	margin-bottom: 30px;
}

#gFooter .ul li {
	width: 14.28%;
	float: left;
}

#gFooter .ul li a {
	display: block;
	text-align: center;
	line-height: 15px;
	border-right: 1px dashed rgba(255, 255, 255, 0.5);
}

#gFooter .ul li:last-child a {
	border-right: none;
}

#gFooter a {
	color: #fff;
}

#gFooter .dl dl {
	float: left;
	width: 36%;
}

#gFooter .dl dl p {
	line-height: 30px;
}

#gFooter .dl dl dt {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 12px;
}

#gFooter .dl .dl2 {
	width: 35%;
	margin-left: 4%;
}

#gFooter .dl .dl2 a {
	width: 48%;
	display: block;
	float: left;
	line-height: 30px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

#gFooter .dl .dl3 {
	width: 25%;
	text-align: right;
	padding-top: 40px;
}

#gFooter .dl .dl3 .ewm {
	display: inline-block;
	width: 32%;
	margin-left: 30px;

}

.flink {
	font-size: 15px;
	line-height: 20px;
	text-align: left;
	opacity: 0.5;
	margin: 20px auto
}

.flink strong {
	font-size: 16px;
}

.flink a {
	display: inline-block;
	padding: 0 5px;
}

#gFooter .power {
	text-align: center;
	padding: 15px 0;
	line-height: 20px;
	border-top: 1px solid #658ebb;
}


.sec .title {
	padding: 35px 0 25px;
	text-align: center;
	font-family: '思源黑体 CN';
}

.sec .title h2 {
	font-size: 34px;
	line-height: 1.5;
	font-weight: 500;
	color: #333;
}

.sec .title strong {
	font-size: 22px;
	font-weight: 400;
	opacity: 0.7;

}

.sec .more a {
	display: block;
	width: 120px;
	line-height: 38px;
	background: #0056b5;
	font-size: 15px;
	text-align: center;
	color: #fff;
	margin: 0 auto;
}

.fixed {
	position: fixed;
	right: 10px;
	top: 60%;
	z-index: 999;
	display: none;
}

.fixed li {
	margin: 10px 0;
	position: relative;
}

.fixed li span {
	display: block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-radius: 50%;
	background: rgba(0, 0, 0, 0.3);
	text-align: center;
	position: relative;
	z-index: 20;
}

.fixed li span img {
	width: 30px;
}

.fixed li .tex {
	position: absolute;
	left: -180px;
	width: 160px;
	top: 0;
	padding-right: 50px;
	line-height: 30px;
	background: rgba(0, 0, 0, 0.3);
	color: #fff;
	font-size: 16px;
	border-radius: 5px;
	padding: 10px;
	z-index: 10;
	display: none;
}

.fixed li .tex p strong {
	white-space: nowrap;
}

.fixed li .tex a {
	color: #fff;
	display: block;
	text-align: center;
}

.fixed li .ewm {
	left: -140px;
	text-align: center;
	width: 120px;
	padding: 10px;
}

.fixed li .ewm img {
	width: 120px;
}

.fixed li:hover .tex {
	display: block;
}

.fixed li.return {
	cursor: pointer;
}

.sp {
	display: none !important;
}


@media all and (min-width: 1024px) and (max-width: 1600px) {
	#gHeader .logo {
		margin-top: 19px;
		width: 225px;
	}

	#gNavi ul.ul1>li>a {
		font-size: 17px;
		padding: 0 20px;
	}

	#gNavi ul.ul1>li .drop .container {
		width: 82%
	}

	#gHeader .tel {
		margin: 28px 20px 0;
	}

	#gFooter .dl .dl2 {
		width: 38%;
		margin-left: 1%;
	}

	#gFooter .dl .dl2 a {
		padding-right: 10px;
		box-sizing: border-box;
	}


}

@media all and (min-width: 1024px) and (max-width: 1440px) {
	.container {
		width: 85%;
	}

	#gHeader {
		padding: 0 6%;
	}

	#gHeader .logo {
		width: 220px;
		margin-top: 20px;
	}

	.sec .title h2 {
		font-size: 30px;
	}

	#gFooter .dl .dl3 .ewm {
		width: 35%;
		margin-left: 20px;
	}
}

@media all and (min-width: 1024px) and (max-width: 1400px) {
	#gNavi ul.ul1>li>a {
		font-size: 16px;
	}

	#gNavi ul.ul1>li .drop .container {
		width: 85%;
	}

	#gHeader {
		padding:0 4%
	}
}

@media all and (min-width: 1024px) and (max-width: 1300px) {
	.container {
		width: 90%;
	}


	#gHeader .logo {
		width: 200px;
		margin-top: 22px
	}

	#gHeader .tel {
		margin:28px 15px 0
	}

	#gNavi ul.ul1>li .drop .container {
		width: 90%;
	}

	#gNavi ul.ul1>li>a {
		padding: 0 16px;
	}

	#gFooter .dl .dl2 {
		width: 36%;
		margin-left: 3%;
	}

	#gFooter .dl .dl2 a {
		width: 100%;
		float: inherit;
	}
}

@media all and (min-width: 1024px) and (max-width: 1200px) {
	#gHeader .tel {
		display: none;
	}
}

@media all and (min-width: 0) and (max-width: 1024px) {


	.sp {
		display: block !important;
	}

	.pc {
		display: none !important;
	}

	.container {
		width: 100%;
		max-width: inherit
	}

	.fl {
		float: inherit;
	}

	.fr {
		float: inherit;
	}

	#main {
		padding-top: 0px;
	}

	/*------------------------------------------------------------
		头部
	------------------------------------------------------------*/
	#gHeader {
		padding: 10px;
	}

	#gHeader .logo {
		width: 200px;
		margin-top: 0px;
	}

	#gHeader .logo h1 {
		line-height: 1;
	}

	#gHeader .menu {
		width: 36px;
		height: 36px;
		background: url(../../images/menu.png) #0056b5 no-repeat center;
		background-size: 24px;
		position: absolute;
		right: 53px;
		top: 15px;
		border-radius: 50%;
	}

	#gHeader .tel {
		width: 36px;
		height: 36px;
		background: #0056b5 url(../../images/icon24.png) no-repeat center;
		background-size: 24px;
		border-radius: 50%;
		position: absolute;
		right: 10px;
		top: 15px;
		margin: 0;
		border-radius: 50%;
		overflow: hidden;
	}

	#gHeader .tel a {
		display: block;
		opacity: 0;
	}

	#gHeader .ss {
		width: 36px;
		height: 36px;
		text-align: center;
		background: #0056b5 url(../../images/ss2.png) no-repeat center;
		background-size: 22px;
		line-height: 36px;
		position: absolute;
		right: 96px;
		top: 15px;
		border-radius: 50%;
	}

	#gHeader .ss img {
		display: none
	}

	#gHeader .form {
		top: 65px;
		padding: 30px 20px;
		border-top: 1px solid #efefef;
	}

	#gHeader .form form {
		width: 100%;
		max-width: 450px;
	}


	#gHeader .form form input[type="text"] {
		line-height: 34px;
	}

	#gHeader .form form input[type="submit"] {
		line-height: 34px;
	}

	#gHeader .form span {
		display: none
	}
#gHeader .yy {
	position:absolute;
	right:140px;
	top:15px
}
	#gHeader .yy a{
		width:36px;
		line-height:36px;
		margin:0
	}

	/*------------------------------------------------------------
		导航
	------------------------------------------------------------*/
	#gNavi {
		width: 100%;
		position: absolute;
		left: 0;
		top: 65px;
		background: rgba(255, 255, 255, 0.9);
		right: 0;
		padding: 15px;
		box-sizing: border-box;
		z-index: 100;
		border-top: 1px solid #efefef;
		display: none;
	}

	#gNavi ul.ul1>li {
		display: block;
	}

	#gNavi ul.ul1>li>a {
		line-height: 40px;
		font-size: 15px;
		padding: 0;
		color: #333;
		text-align: left;
		background: url(../../images/jt3.png) no-repeat right center;
		background-size: 18px;
		border-bottom: 1px dashed #dedede;
	}

	#gNavi ul.ul1>li.on>a {
		font-weight: 600;
		background-image: url(../../images/jt6.png);
		color: #0056b5;
	}

	#gNavi ul.ul1>li .drop {
		position: inherit;
		top: 40px;
		left: 0;
		right: 0;
		z-index: 1000;
		background: none;
	}

	#gNavi ul.ul1>li .drop .container {
		width: 100%;
	}

	#gNavi ul.ul1>li .drop .lbox {
		width: 100%;
	}

	#gNavi ul.ul1>li .drop1 {
		padding: 0px 0;
	}

	#gNavi ul.ul1>li .drop .lbox a {
		width: 48%;
		margin: 6px 1%;
		background: #fafafa;
		line-height: 40px;
		text-align: center;
		border-radius: 4px;
		font-size: 15px;
		padding-left: 0px;
	}

	#gNavi ul.ul1>li .drop .lbox a:before {
		display: none;
	}

	#gNavi ul.ul1>li .drop .lbox a.on {
		background: #0056b5;
		color: #fff;
	}

	#gNavi ul.ul1>li .drop .rbox {
		display: none;
	}

	#gNavi ul.ul1>li .drop2 {
		padding: 6px 0;
		overflow: hidden;
	}

	#gNavi ul.ul1>li .drop2 a {
		display: block;
		float: left;
		width: 48%;
		margin: 0 1%;
		line-height: 36px;
		text-align: center;
		background: #fafafa;
		font-size: 15px;
	}

	#gNavi ul.ul1>li .drop2 a.on {
		color: #fff;
		background: #0056b5;
	}

	/*------------------------------------------------------------
		底部
	------------------------------------------------------------*/
	#gFooter {
		line-height: 22px;
		padding: 30px 15px 0;
	}

	#gFooter .dl .dl2 a {
		width: 100%;
		float: inherit;
	}

	#gFooter .dl .dl3 {
		padding-top: 20px;
	}

	#gFooter .dl .dl3 .ewm {
		width: 45%;
		margin: 0 20px 20px 20px
	}

	.sec .title {
		padding: 15px 0 20px;
	}

	.sec .title h2 {
		font-size: 26px;
	}

	.sec .title strong {
		font-size: 20px;
	}

	.sec .more a {
		width: 120px;
		line-height: 34px;
		background: #0056b5;
		font-size: 14px;
	}

}


@media all and (min-width: 0) and (max-width: 700px) {


	#gHeader .logo {
		width: 180px;
	}

	#gHeader .ss, #gHeader .tel, #gHeader .menu {
		width: 32px;
		height: 32px;
		background-size: 20px;
	}

	#gHeader .menu {
		right:47px
	}

	#gHeader .ss {
		right:84px
	}
#gHeader .yy {
	right:121px
}
	#gHeader .yy a {
		width:32px;
		line-height:32px
	}

	#gNavi, #gHeader .form {
		top: 61px;
	}

	#gNavi ul.ul1>li .drop .lbox a {
		line-height: 32px;
		padding: 0 5px;
	}

	#gFooter .ul li {
		width: 25%;
		margin-bottom: 10px;
	}

	#gFooter .dl dl {
		float: inherit;
		width: 100%;
	}

	#gFooter .dl .dl2 {
		width: 100%;
		margin: 20px 0 20px 0;
	}

	#gFooter .dl .dl2 a {
		width: 50%;
		float: left;
	}

	#gFooter .dl .dl3 {
		width: 100%;
		padding-top: 0;
		text-align: center;
	}

	#gFooter .dl .dl3 .ewm {
		width: 30%;
	}

}

@media all and (min-width: 0) and (max-width: 600px) {
	#main {
		padding-top: 30px;
	}

	#gHeader {
		background: #fff;
	}

	#gFooter .dl .dl2 a {
		width: 100%;
		float: inherit;
	}
}